Page MenuHomePhabricator

Show explanatory message on Special:Activeusers
Closed, ResolvedPublic

Description

I suggest to use MediaWiki:Activeusers-summary so as to show the text:
"This is a list of users who had some kind of activity in the wiki within the last $1 {{PLURAL:$1|day|days}}."

The number is shown in the statistix page already, but should to be repeated here.


Version: 1.16.x
Severity: enhancement

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 10:37 PM
bzimport set Reference to bz19319.
bzimport added a subscriber: Unknown Object (MLST).

And why isn't Special:Activeusers ordered by number of edits?
It's like "here's the [[Fortune 500]], ranked _alphabetically_"!

(In reply to comment #1)

And why isn't Special:Activeusers ordered by number of edits?
It's like "here's the [[Fortune 500]], ranked _alphabetically_"!

Due to this thing known as "performance". Also it is meant to be like listusers but for active users not "most active users".

Sounds like usability.

(In reply to comment #3)

Sounds like usability.

No, this is not part of our project scope, we're mainly concerned with editing and novice users.

IAlex added a comment.Apr 3 2010, 2:22 PM

This was fixed in r58035.

The page [[MediaWiki:Activeusers-summary]] exists on enwiki but it doesn't work, it's not showed at [[Special:Activeusers]].

IAlex added a comment.Apr 3 2010, 6:53 PM

(In reply to comment #6)

The page [[MediaWiki:Activeusers-summary]] exists on enwiki but it doesn't
work, it's not showed at [[Special:Activeusers]].

Will work since r64569.

Change 576372 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/docker-images/production-images@master] Add a nutcracker container image

https://gerrit.wikimedia.org/r/576372

Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptMar 3 2020, 3:43 PM

Change 576372 merged by Alexandros Kosiaris:
[operations/docker-images/production-images@master] Add a nutcracker container image

https://gerrit.wikimedia.org/r/576372